format: jb-book
root: intro

parts:
  - caption: Introduction
    chapters:
    - file: Cours_1
  - caption: Apprentissage automatique
    chapters:
    - file: Cours_2_1
    - file: Cours_2_2
    - file: BE_1_1
    - file: BE_1_2
  - caption: Réseaux de neurones
    chapters:
    - file: Cours_3_1
    - file: Cours_3_2
    - file: Cours_3_3
    - file: Cours_3_4
  - caption: "Enjeux : prendre du recul"
    chapters:
    - file: Cours_4_1
    - file: Cours_4_2
    - file: Cours_4_3
  - caption: Mini-projet
    chapters:
    - file: mini-projet
  - caption: Ressources complémentaires
    chapters:
    - file: Ressource_1
    - file: Ressource_2
    - file: Ressource_3
    - file: Ressource_4
